<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000044792528</ID>
<TITRE_TA>Titre III : DISPOSITIONS APPLICABLES AUX SERVICES DE CINEMA</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_SECTION_TA cid="JORFSCTA000044792536" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000044792536" niv="2" url="/JORF/SCTA/00/00/44/79/25/JORFSCTA000044792536.xml">Chapitre Ier : Contribution à la production d'œuvres cinématographiques</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000044792537" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000044792537" niv="2" url="/JORF/SCTA/00/00/44/79/25/JORFSCTA000044792537.xml">Chapitre II : Contribution à la production d'œuvres audiovisuelles</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000044792538" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000044792538" niv="2" url="/JORF/SCTA/00/00/44/79/25/JORFSCTA000044792538.xml">Chapitre III : Modulations de la contribution</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000044792513" date_publi="2021-12-31" date_signature="2021-12-30" ministere="Ministère de la culture" nature="DECRET" nor="MICE2123537D" num="2021-1926" num_parution_jo="0304">
<TITRE_TXT c_titre_court="Décret n°2021-1926 du 30 décembre 2021" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000044792513">Décret n° 2021-1926 du 30 décembre 2021 relatif à la contribution à la production d'œuvres cinématographiques et audiovisuelles des services de télévision diffusés par voie hertzienne terrestre</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2021-1926 du 30 décembre 2021" debut="2022-01-01" fin="2999-01-01" id_txt="LEGITEXT000044957321">Décret n° 2021-1926 du 30 décembre 2021 relatif à la contribution à la production d'œuvres cinématographiques et audiovisuelles des services de télévision diffusés par voie hertzienne terrestre</TITRE_TXT>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
